[jira] [Resolved] (DELTASPIKE-1343) Upgrade Geronimo to 3.0 and MyFaces Test to 2.3

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Resolved] (DELTASPIKE-1343) Upgrade Geronimo to 3.0 and MyFaces Test to 2.3

JIRA jira@apache.org

     [ https://issues.apache.org/jira/browse/DELTASPIKE-1343?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Gerhard Petracek resolved DELTASPIKE-1343.
------------------------------------------
    Resolution: Not A Problem

those dependencies are scoped "provided" (and some "test").
-> if needed please re-open the ticket and provide concrete details if you have a concrete issue (otherwise we won't change them since they define our current baseline - also see our CI-builds for ee6 and ee7 servers)

> Upgrade Geronimo to 3.0 and MyFaces Test to 2.3
> -----------------------------------------------
>
>                 Key: DELTASPIKE-1343
>                 URL: https://issues.apache.org/jira/browse/DELTASPIKE-1343
>             Project: DeltaSpike
>          Issue Type: Improvement
>          Components: JSF-Module, Servlet-Module
>    Affects Versions: 1.8.1
>            Reporter: Sven Haag
>            Priority: Major
>
> Still using geronimo 2.5 and myfaces-test20. Please upgrade to the latest versions. See: [https://github.com/apache/deltaspike/blob/master/deltaspike/modules/jsf/api/pom.xml]
>  



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)